/*	FONTS	*/

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

/**************************/

.lang a:hover {
color: #6a53b9;
}
span.bayraq:hover {
    color: #6a53b9;
}
.insta-photo{
    max-height: 136px;
    object-fit: contain;
}
button:focus{outline:none !important;}
#mainmenu ul li:hover {
    background: #efc506;
}
.full-story .xidmetler_info ul {
    max-width: 500px;
    float: left;
}
.full-story {
    font-size: 18px;
}
.faydali-melumatlar #dle-content{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.faydali-melumatlar {
    margin-bottom: 20px;
}
.full-story .crop{height:auto;float:left;margin: 10px 42px 20px 0;}
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}



.full-story ul li {
    background-image: url(/img/check.png);
    background-repeat: no-repeat;
    padding-left: 20px;
}
.full-story ul{
    padding-left:40px;
    float:right;
}
.contact-iframe{width:calc(41% - 4px);display:inline-block;}
.contact-details{
    padding-right: 20px;
    font-size: 19px;
    padding-top: 35px;
    display: inline-block;
    width: 59%;
}
.gallery-page iframe, .gallery-page .crop {
    width: calc(33.333333% - 27px);
    display: inline-block;
    height: 210px;
    margin: 10px 12px;
    height: 300px;
    overflow:hidden;
}
.gallery-page .crop img{
    height: 380px;
    object-fit:cover
}
.crop img {
    width: 100%;
}
.test {
    padding: 4px;
    border: 1px solid #03a9f4;
    margin: 5px;
}

.agfonda {
color: #015794;
}

.agfonda:hover{
color: #0576c5;
}

.multimedia_div {
    width:976px;
    /* height:414px; */
    margin:16px auto 0 auto;
}
.multimedia_left {
    border:1px solid #dcdcdc;
    float:left;
    width:480px;
    height:414px;
    border-radius:5px;
    background:#ffffff;
}
.multimedia_name {
    width:460px;
    height:44px;
    font-size: 13px;
    color:#616162;
    margin-left:12px;
    line-height:44px;
}
.multimedia_right {
    border:1px solid #dcdcdc;
    width: 974px;
margin-top:10px;
    height: 197px;
    background:#ffffff;
}







.navigation{
height:30px;
width:100%;
color:#000;
padding:5px 0 5px 0;
margin:5px auto;
font-size:15px;
clear:both;
}
.navigation b{
font-size:25px !important; 
}
.navigation a:link, .navigation a:visited, .navigation a:active {
    margin: 1px;
    line-height: 20px;
    text-decoration: underline;
    color: #FFFFFF;
    padding: 1px 5px;
    font-size: 13px;
    border: 1px solid #441f52;
    background: #681c84;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.navigation a:hover{
text-decoration:none;
color:white;
}
.navigation span {
line-height: 20px;
    height: 20px;
    text-decoration: none;
    padding: 1px 5px;
    color: #3e3f46;
    font-size: 13px;
    border: 1px solid #441f52;
    background: #fafafa;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
html{height: 100%;}
body {
	box-sizing: content-box;
	width: 100%;
	height: 100%;
	font-size:16px;
	line-height:20px;
	font-family: 'Roboto Condensed';	
	position: relative;
}
/*--------Adaptive-------*/
.row-fluid .span660, .span660  {width: 658px;*width: 655px;display: inline-block;vertical-align: top;}
.row-fluid .span280, .span280  {width: 275px;*width: 275px;display: inline-block;vertical-align: top;}
.row-fluid .span20, .span20  {width: 19.48936170212765%;*width: 19.43617021276594%;display: inline-block;vertical-align: top;}
.row-fluid .span12, .span12  {width: 100%; *width: 99.94680851063829%;display: inline-block; vertical-align: top;}
.row-fluid .span11, .span11  {width: 91.48936170212765%;*width: 91.43617021276594%;display: inline-block;vertical-align: top;}
.row-fluid .span10, .span10  {width: 82.97872340425532%;*width: 82.92553191489361%;display: inline-block;vertical-align: top;}
.row-fluid .span9 , .span9 {width: 74.46808510638297%;*width: 74.41489361702126%;display: inline-block;vertical-align: top;}
.row-fluid .span8, .span8  {width: 65.95744680851064%;*width: 65.90425531914893%;display: inline-block;vertical-align: top;}
.row-fluid .span7, .span7  {width: 57.44680851063829%;*width: 57.39361702127659%;display: inline-block;vertical-align: top;}
.row-fluid .span6, .span6  {width: 48.93617021276595%;*width: 48.88297872340425%;display: inline-block;vertical-align: top;}
.row-fluid .span2, .span2  {width: 14.893617021276595%;*width: 14.840425531914894%;display: inline-block;vertical-align: top;}
.row-fluid .span1, .span1  {width: 6.382978723404255%;*width: 6.329787234042553%;display: inline-block;vertical-align: top;}
.row-fluid .span, .span {display: inline-block;vertical-align: top;}

.row-fluid [class*="span"] {
	/* margin-right: 2.564102564102564%; */
	margin-right: 2.1%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clear {clear: both;}
.floatleft {float: left;}
.floatright {float: right;}
.relative {position: relative;}
.absolute {position: absolute;}
.block {display: block !important;}
.none {display: none !important;}
.inline {display: inline !important;}
.inline-block {display: inline-block !important;}
.overflow {overflow: hidden;}
.m-auto {margin-left: auto; margin-right: auto;}

.font12 {font-size: 12px !important; line-height: 12px !important;}
.font13 {font-size: 13px !important; line-height: 13px !important;}
.font14 {font-size: 14px !important; line-height: 14px !important;}
.font16 {font-size: 16px !important; line-height: 16px !important;}
.font18 {font-size: 18px !important; line-height: 18px !important;}
.font20 {font-size: 20px !important; line-height: 20px !important;}
.font24 {font-size: 24px !important; line-height: 24px !important;}
.font26 {font-size: 26px !important; line-height: 26px !important;}
.font28 {font-size: 28px !important; line-height: 28px !important;}
.font30 {font-size: 30px !important; line-height: 30px !important;}
.font34 {font-size: 34px !important; line-height: 34px !important;}
.font36 {font-size: 36px !important; line-height: 36px !important;}
.font40 {font-size: 40px !important; line-height: 40px !important;}

.space {color: #fff;}
.radius {border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.btn {color: #fff; padding: 7px 17px 10px; display: block; cursor: pointer;}

.blue, .blue:active {background-color: #008FD5;}	.blue:hover{background-color: #0072aa;}
.green, .green:active {background-color: #85b000;}	.green:hover {background-color: #709400;}
.white {background-color: #fff;}

.colorwhite {color: #fff !important;;}
.colorblue {color: #008FD5;}	
.colorlightblue {color: #5fc2ff;}	
.colorgreen {color: #85b000 !important;}
.colorlightgreen {color: #b3e028 !important;}
.colorgrey {color: #777 ;}
.colorred {color: #D91A5A;}

.myriad {font-family: 'MyriadPro';}
.b {font-weight: bold;}
.i {font-style: italic;}
.nob {font-weight: normal;}
.up {text-transform: uppercase;}
.noup {text-transform: none;}
.aligncenter {text-align: center !important;}
.alignright {text-align: right !important;}
.alignleft {text-align: left !important;}
.valigntop {vertical-align: top !important;}
.valignbottom {vertical-align: bottom !important;}
.valignmiddle {vertical-align: middle !important;}
.nowrap {white-space: nowrap;}

.mgt5 {margin-top: 5px !important;} .mgt10 {margin-top: 10px !important;} .mgt15 {margin-top: 15px !important;} .mgt20 {margin-top: 20px !important;} .mgt25 {margin-top: 25px !important;} .mgt30 {margin-top: 30px !important;}
.mgt35 {margin-top: 35px !important;} .mgt40 {margin-top: 40px !important;}
.mgt45 {margin-top: 45px !important;} .mgt50 {margin-top: 50px !important;}
.mgt70 {margin-top: 70px !important;} .mgt75 {margin-top: 75px !important;}
.mgt80 {margin-top: 80px !important;} .mgt85 {margin-top: 85px !important;}
.mgb0 {margin-bottom: 0px !important;}
.mgb5 {margin-bottom: 5px !important;} .mgb10 {margin-bottom: 10px !important;} .mgb15 {margin-bottom: 15px !important;} .mgb20 {margin-bottom: 20px !important;} .mgb25 {margin-bottom: 25px !important;} .mgb30 {margin-bottom: 30px !important;} .mgb35 {margin-bottom: 35px !important;} .mgb40 {margin-bottom: 40px !important;} .mgb45 {margin-bottom: 45px !important;} .mgb50 {margin-bottom: 50px !important;} .mgb55 {margin-bottom: 55px !important;} .mgb60 {margin-bottom: 60px !important;} .mgb65 {margin-bottom: 65px !important;} .mgb70 {margin-bottom: 70px !important;} 
.mgr0 {margin-right: 0 !important;} .mgr5 {margin-right: 5px !important;} .mgr10 {margin-right: 10px !important;} .mgr15 {margin-right: 15px !important;} .mgr20 {margin-right: 20px !important;} .mgr25 {margin-right: 25px !important;} .mgr30 {margin-right: 30px !important;} .mgr35 {margin-right: 35px !important;} .mgr40 {margin-right: 40px !important;} .mgr45 {margin-right: 45px !important;} .mgr50 {margin-right: 50px !important;} .mgr55 {margin-right: 55px !important;} .mgr60 {margin-right: 60px !important;} 
.mgl5 {margin-left: 5px !important;} .mgl10 {margin-left: 10px !important;} .mgl15 {margin-left: 15px !important;} .mgl20 {margin-left: 20px !important;} .mgl25 {margin-left: 25px !important;} .mgl30 {margin-left: 30px !important;} .mgl35 {margin-left: 35px !important;} .mgl40 {margin-left: 40px !important;} .mgl45 {margin-left: 45px !important;} .mgl50 {margin-left: 50px !important;}

.lh20 {line-height: 20px !important;}
.lh21 {line-height: 21px !important;}
.lh22 {line-height: 22px !important;}
.lh23 {line-height: 23px !important;}
.lh24 {line-height: 24px !important;}
.lh25 {line-height: 25px !important;}
.lh26 {line-height: 26px !important;}

.hover:hover {text-decoration: underline !important;}
.unhover {text-decoration: underline !important;}
.unhover:hover {text-decoration: none !important;}
.nonunderline{text-decoration: none !important;}
.radius50 { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.radius3 { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.column2 { column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; }
.column3 { column-count: 3; -moz-column-count: 3; -webkit-column-count: 3; }
.column4 { column-count: 4; -moz-column-count: 4; -webkit-column-count: 4; }
.column5 { column-count: 5; -moz-column-count: 5; -webkit-column-count: 5; }

.btn {cursor: pointer; font-size: 20px;}
ol li {
  margin-left: 22px;
  margin-bottom: 12px;
}	
/*-------Back to top--------*/	
#back-top {position:fixed;bottom:0px;right:10px; z-index: 300;}
#back-top a {display:block;text-align:center;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover {color:#000;}
#back-top span {width:47px;height:41px;display:block;margin-bottom:7px;background:url(/img/up_arrow.png) 0 0 no-repeat;}
/*------h1 h2 h3 h4 h5 h6-----*/
h1, .h1 {font-family: 'Roboto Condensed';line-height: 1.1; color:#202020;}
h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6 {font-family: 'Roboto Condensed';color:#202020;}

h1, .h1 {font-size: 46px;}
h2, .h2 {font-size: 38px;}
h3, .h3 {font-size: 34px;}
h4, .h4 {font-size: 18px;}
h5, .h5 {font-size: 16px;}
h6, .h6 {font-size: 14px;}
h1, .h1 {margin-bottom: 20px;}
h2, h3, .h2, .h3 {margin-bottom: 20px;}
h4, h5, h6, .h4, .h5, .h6 {margin-bottom: 10px;}

a {color: #048eb1; text-decoration: none;}
em, .em  {font-style: italic;}
b, strong, .b {font-weight: bold;}
hr {
  background-color: #acacac;
  color: #acacac;
  height: 1px;
  border: none;
  clear: both;
  margin-bottom: 35px;
  margin-top: 45px;	
}
p {
	margin-bottom: 12px; 
	font-size:16px;
	line-height:20px;
	font-family: 'Roboto Condensed';
}
#easyTooltip{
	padding:7px;
	margin-left: -26px;
	margin-top: -18px;
	font-size:12px !important;
	color:#fff;z-index:500;
	border:1px solid #fff;
	position:relative;
	background: #4c4c4c;
}
.noborder{border:none !important;}
/*------------------------ФОРМЫ---------------------*/
._cform div.text{width:210px;margin: 0 auto 8px;}
._cform div.string{
    width: 280px;
	margin: 0 auto 20px;
}
::-webkit-input-placeholder {color:#a2a2a2;}
::-moz-placeholder          {color:#a2a2a2;}/* Firefox 19+ */
:-moz-placeholder           {color:#a2a2a2;}/* Firefox 18- */
:-ms-input-placeholder      {color:#a2a2a2;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
/*--------------------------------*/
._cform input#data_name{ background:#fff url('/img/data_name.png')20px center no-repeat;}
._cform input#data_email{ background:#fff url('/img/data_email.png')15px center no-repeat;}
._cform input#data_phone{ background:#fff url('/img/data_phone.png')15px center no-repeat;}
._cform textarea#data_question{background:#fff url('/img/data_question.png')20px 24px no-repeat;}
._cform textarea#data_comment{background:#fff url('/img/data_question.png')20px 24px no-repeat;}

._cform input#data_name:focus{background:#fff;  padding-left:20px;}
._cform input#data_email:focus{background:#fff;  padding-left:20px;}
._cform input#data_phone:focus{background:#fff;  padding-left:20px;}
._cform textarea#data_question:focus{background:#fff;  padding-left:20px;}
._cform textarea#data_comment:focus{background:#fff;  padding-left:20px;}

._cform div.string{
  width: 440px;
  float: left;
  display: inline-block;
}
._cform div.text{
  width: 440px;
  float: right;
  display: inline-block;
}
._cform input[type="text"],
._cform textarea{
	border:1px solid #e9e9e9;
	-webkit-transition: box-shadow 0.2s linear;
       -moz-transition: box-shadow 0.2s linear;
         -o-transition: box-shadow 0.2s linear; 
            transition: box-shadow 0.2s linear;	
}
._cform input[type="text"]:hover,
._cform textarea:hover,
._cform input[type="text"]:focus,
._cform textarea:focus{
	box-shadow: 0px 0px 0px 1px #bfbcd0;
}
._cform input[type="text"]{
	background: #fff;
	border-radius: 4px;
	width: 436px;
	height: 48px;
	line-height: 45px;
	padding: 0 20px 0 40px;
	box-sizing: border-box;
	font-size: 16px;
}
._cform textarea{
	background: #fff;
	border-radius: 4px;
	width: 436px;
	height: 120px;
	min-width: 436px;
	min-height: 120px;
	max-width: 436px;
	max-height: 120px;
	padding: 19px;
	padding-left:40px;
	box-sizing: border-box;
	font-size: 16px;
}
._cform a.cf_button{
	display: inline-block;
	float: left;
	background: #ffd204;
	color: #261b62;
	font-size: 16px;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	padding: 0 54px;
	margin-right: 24px;
	border:1px solid #edc300;
}
._cform a.cf_button:hover{background:#f1c100;}
._cform span{color:#fff;font-size:18px;line-height: 50px;}

.question .h2{color:#fff;}
/*------MODAL--------------*/
.modal-backdrop {  position: fixed;  top: 0;  right: 0;  bottom: 0;  left: 0;  z-index: 1040;  background-color: #000;}
.modal-backdrop.fade { opacity: 0;}
.modal-backdrop, .modal-backdrop.fade.in { opacity: 0.8; filter: alpha(opacity=80);}
.modal {
	position: fixed;
	top: 15%;
	z-index: 1050;
	  background: url('/img/fpattern.png');
	padding: 35px 20px;
	width: 502px;
	box-sizing: border-box;
	left: calc(50% - 250px);
}
.modal.fade {
  top: -100%;
  -webkit-transition: opacity 0.3s linear, top 0.2s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.2s ease-out;
       -o-transition: opacity 0.3s linear, top 0.2s ease-out;
          transition: opacity 0.3s linear, top 0.2s ease-out;
}
.modal.fade.in {  top:5%;}
.fade.in { opacity: 1;}
.fade { opacity: 0; transition: opacity 0.15s linear 0s;}
.modal .close {
  position: absolute;
  z-index: 10;
  width: 19px;
  height: 19px;
  padding: 0;
  top: 0px;
  right: -40px;
  border: 0;
  background: url('/img/close.png');
  transition: all 0.2s linear;
}
.modal .close.btn:hover{
opacity: 1; transform: rotate(-90deg);
}

input.close.btn[type=button] {display: none;}
.modal > input.close.btn[type=button] {display: block;}
.modal form label{
	display:inline-block;
	width:150px;
	margin-bottom: 4px;
}
.modal table._cform td{vertical-align: top;  display: block;}
.modal ._cform div.text {float: none !important;}
.modal ._cform input[type="text"],
.modal ._cform textarea{
	width: 458px;
	min-width: 458px;
	max-width: 458px;
}
/*-----------------	таблицы и списки	----------------*/
#center .description ol{counter-reset: li;}
#center .description ol,
#center .description ul{
	font-size:18px;
	margin: 5px 0 0 0;
/* 	overflow: hidden; */
}
#center .description ol li,
#center .description ul li{
	position: relative;
	margin-left:0px;
	margin-bottom: 5px;
	line-height: 130%;
	overflow: hidden;  
	padding-left: 20px;
} 
#center .description ol>li:before{
	content: counter(li, decimal)".";
	counter-increment: li;
	position: absolute;
	display: inline-block;
	top: 0px;
	left: 0px;
	font-weight:bold;
}
 #center .description ul li:before{
	content: url('/img/ulli.png');
	position: absolute;
	display: inline-block;
	top: 0px;
	left: 0px;
}
#center .description ul li ul li,
#center .description ol li ul li{
	position: relative;
	margin-left:0px;
	margin-bottom:5px;
	list-style:none;	
	overflow: hidden;
	padding-left: 20px;	
}
#center .description ul li ul li:before,
#center .description ol li ul li:before{
	content: url('/img/olulli.png');
	position: absolute;
	display: inline-block;
	top: 0px;
	left:0px;
}
#center .description table{width:100%;border:0;  margin: 30px 0;}
#center .description table th{
	background:#1e196a;
	font-weight:normal;
	color:#fff;
	border:1px solid #7875a6;
}
#center .description table th,
#center .description table td{
	vertical-align:middle;
	text-align:left;
	padding:7px 20px;
	text-align:right; 
}
#center .description table td{
	border:1px solid #ebebeb;
	color:#2d2d2d;
	font-size:16px;
	line-height:130%;
	padding:6px 20px;
	vertical-align: top;
}
#center .description table th:nth-child(1),
#center .description table td:nth-child(1){text-align:left;}

#center .description table tr:nth-child(even) td{background:#fff;}
#center .description table tr:nth-child(odd) td{background:#f5f5f5;}

#center .description table th p,
#center .description table td p{margin:0;}

/*-----------------------------------*/
/*-----------MYCSS-------------------*/
/*-----------------------------------*/
.wrapper{
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
	
}
#header{
	border-top:11px solid #068eb2;
	width:100%;
	background:url('/img/h_pattern.png') repeat-x;
}
/*прижатие футера*/
/*#wrap{
	width: 100%;
	margin: 0 auto;
	height: auto !important;
	height: 100%;
}*/
#content-wrap {
    background-color: #f9f9f9;
    background-image: url(/img/body_pattern.png);
}

#footer {
	width: 100%;
	background: #241b57 url('/img/purple1.jpg') left bottom repeat-x;
	color:#fff;
	padding: 50px;
}
/**********************/
#header a.logo{
	display: block;
	margin-top: 5px;
}
#header .h-social{
    float: right;
}
#header .h-social p{color:#261b62;font-size:16px;font-family: 'Roboto Condensed';  margin-bottom: 4px;}
#header .h-social a{
	display: inline-block;
    margin-right: 5px;
    color: #ffd204;
    background: #068EB2;
    border-radius: 100%;
    height: 34px;
    width: 34px;
    font-size: 18px;
    text-align: center;
    padding: 9px 0px 0px 0px;
    transition:300ms all ease;
}
#header .h-social a i{
    transition:300ms all ease;
}
#header .h-social a:hover i{
    transform:rotate(180deg);
}
a.requestcall {
	width:149px;
	height:39px;
	line-height:37px;
	color:#fff;
	background:#261b62;
	border:2px solid #0c065c;
	box-sizing:border-box;
	font-family: 'Roboto Condensed';
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	margin:27px 0 0 0;
	text-align:center;
}
a.requestcall:hover{color:#ffd204;}
#header .h-info{
    float: right;
}
#header .h-info .hphone,.mobile-phone.hphone {
	font-family: 'Roboto Condensed';
	font-size:28px;	
	color:#efba00;
	margin-bottom:2px;
}
.mobile-phone.hphone{
    color:#048eb1;
    position: absolute;
    left: 0;
    top: -5px;
}
#header .h-info .hphone span,.mobile-phone.hphone span{color:#261b62;}
#header .h-info .hemail a{
    color: #000000;
    font-size: 13px;
    margin-top: -7px;
    display: block;
}
.navbar{padding:0 !important;}
#mainmenu{
	width:100%;
	background:#ffd204;
	border-top:1px solid #edc300;
	border-bottom:1px solid #edc300;
}
.navbar-light .navbar-toggler{border:none;padding:0 !important;}
/*html{*/
/*	background: url('/img/bkgd.jpg')repeat-x;*/
/*	background-size: cover;*/
/*	background-attachment: fixed, fixed;*/
/*}*/

.scriptcode, .title_quote, .quote, .title_spoiler, .text_spoiler {
    padding: 10px 20px;
    margin: 0 42px 20px;
    border-left: 5px solid #0d86a752;
}
.quote {
    display:flex;
}
.basliq h1 {
    font-size: 30px;
    color: #068eb2;
    margin-top: 30px;
    line-height: 30px;
    padding: 3px 10px;
    margin-bottom: 25px;
    font-family: okmedia;
    border-bottom: 1px solid #0d86a752;
}
.full-story h3 {
line-height: 30px;
    padding: 3px 10px;
    margin-bottom: 0px;
    color: #068eb2;
    font-size: 26px;
    margin-top: 0px;
    font-family: okmedia;
    border-bottom: 1px solid #0d86a752;
}
.yumrusekil .crop img {
    width: 210px;
    border-radius: 155px;
    float: right !important;
} 
.yumrusekil .crop {
    width: auto;
    border: none;
    height: auto;
    float: right;
}
.top_info{
    position: relative;
    margin: 0 auto;
    padding: 30px;
    border-radius: 6px;
    background: #FAFAFA;
	font-family: 'okmedia';
	box-sizing:border-box;
}
.top_info2{
    position: relative;
    margin: 0 auto;
	font-family: 'okmedia';
}
.xidmetler{
    background: #FAFAFA;
}
.xidmetler_info h3, .melumatlar h3 {
    font-size: 26px;
    font-family: okmedia;
    color: #4A4A4A;
    float: left;
    line-height: 40px;
    border-bottom: 3px solid #797878;
    margin-bottom:30px;
}
.xidmetler_info h3{margin-bottom:20px;}
.melumatlar .button-melumat {
    border: none;
    background: #068EB2;
    color: white;
    padding: 8px 20px 5px 20px;
    font-family: okmedia;
    font-weight: bold;
    cursor: pointer;
    transition: .4s;
    border-radius: 50px;
    margin-top: 50px;
    display:inline-block
}
.melumatlar .button-melumat:hover{
    background:#056b86;
}
.melumatlar {
    padding: 50px 0;
}
.xidmetler_info{
    position: relative;
    margin: 0 auto;
    padding: 25px 0px 50px 0px;
    border-radius: 6px;
	font-family: 'okmedia';
	box-sizing:border-box;
}
.xidmetler_info ul {
    display: inline-block;
    margin-right: 20px;
}
#static-page ul li,.xidmetler_info ul li {
    background-image: url(/img/br1.png);
    background-size: 35px;
    background-position: left 4px;
    background-repeat: no-repeat;
    padding: 8px 0px 8px 35px;
    font-size: 17px;
    color: #575757;
}
#static-page .quote{
    display:flex;
    flex-wrap:wrap;
    row-gap:20px;
    margin:0;
    padding:0;
}
#static-page .highslide {
    text-align: center;
}
#static-page .highslide{
    width:100%;
    padding:0 12px;
    display:block;
}
#static-page .highslide img{
    width:100%;
    height:300px;
    object-fit:cover;
}
@media screen and (min-width:768px){
    #static-page .highslide{
          width:48%;
    }
}
.melumat {
    margin-bottom: 15px;
    max-height: 200px;
}

.melumat h5 {
    font-size: 17px;
    margin: 10px 0px;
    color: #817f7f;
    font-weight: bold;
    font-family: okmedia;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.melumat-img {
    max-height: 160px;
    overflow: hidden;
    border-radius: 12px;
}
.melumat-img img{
	width: 100%;
	min-height:150px;
}

.melumat-img img:hover {
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.purple {
    padding: 25px 0px 20px;
    background-image: url(/img/purple1.jpg);
}
.top_info .h1{
	font-family: okmedia;	
	font-size: 31px;
}
.top_info p{
	font-size:15px;
	font-family: 'Roboto Condensed';
	line-height:24px;
}
/*.top_info:after{*/
/*	content:"";*/
/*	position:absolute;*/
/*	top:0;*/
/*	right:-133px;*/
/*	width:133px;*/
/*	height:291px;*/
/*	background:url('/img/dimonds.png')no-repeat;*/
/*}*/
#main-center{
	background:url('/img/body_pattern.png')repeat;
	/* height:462px; */
	width:100%;
}
#mainmenu ul{
	font-family: 'Roboto Condensed';
}
#mainmenu ul li{
	display: table-cell;
	margin-left:0;
	margin-bottom:0;
	position:relative;
	padding:13px 45px;
	transition:300ms all ease;
}
#mainmenu ul li a{
	color:#000;
	display:block;
	position:relative;	
	font-size:15px;
	padding:0;
}
#mainmenu ul.toplevel>li>a:hover{color:#261b62;}
#mainmenu ul.toplevel>li.active:before{
	content:"";
	display:block;
	position: absolute;
	width:100%;
	height:2px;
	top:-1px;
	left:0px; 
	background:#261b62;
}
#mainmenu ul.toplevel>li.active:hover:before{background:none;}
#mainmenu ul.toplevel>li:hover a{
	text-decoration:none;
	color:#261b62;
}

/*главное меню. подменю*/
#mainmenu ul li ul.sub{
	left: -9999px;
	opacity: 0;
	position: absolute;
	padding: 0px;
	z-index: 200;
	background: #fff;
	text-align: left;
	top: 48px;
	font-family: 'Roboto Condensed';
	border-top: 1px solid #f5bf2e;
}
#mainmenu ul li:hover ul.sub{
	left:0;
	opacity: 1;
}
#mainmenu ul li ul.sub li{
	display:block;
	border-right:none;
	float: none;
	margin:0;
	padding:0;
	position:relative;
}
#mainmenu ul li ul li:hover{
	background:none;
}
#mainmenu ul li ul li a{
	color: #2d2d2d;
	background: #ffd204;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Roboto Condensed';
	border-top: 1px solid #ffde00;
	border-bottom: 1px solid #f5bf2e;
	line-height: 1.2;
	padding: 15px 20px;
	height: auto;
	width: 180px;
	position:relative;
}
#mainmenu ul li ul li a:hover{
	color: #fb5300;
	background:#f1c100;
	height:auto;
	text-decoration:none;
}
.sub .before-sub{
	display: block;
	position: absolute;
	width: 100%;
	height: 8px;
	top: -8px;
	left: 0px;
	background:url('/img/subarrow.png')center center no-repeat;
}
/*-----------*/
.last-news-item{
    position: relative;
    display: block;
    float: left;
    width: 236px;
    margin: 0 4px;
    height: 190px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    background: #fff;
}
.last-news-item:hover {
    box-shadow: 0px 1px 6px 1px #301b7a;
}

.last-news-item:nth-child(3){
}
.last-news-item:before{
	content: "";
	position: absolute;
	width: 236px;
	height: 4px;
	top: -5px;
	left: -1px;
	background: #ffd204;
	border: 1px solid #edc300;
	box-sizing: border-box;
}
.last-news-item:after{
	content: "";
	position: absolute;
	width: 235px;
	height: 7px;
	bottom: -7px;
	left: 0px;
	background:url('/img/shadow.png')center center no-repeat;
}
#main_news{
position: absolute;
  top: -150px;
  padding-bottom: 25px;
  border-bottom: 1px solid #acacac;
}
#main_news .last-news-title .h2{font-family: 'Roboto Condensed';}
#main_news .cat2block-link{
	font-family: 'Roboto Condensed';
	color:#ffd204;
	line-height:40px;
}
#main_news .last-news-item .itemimg{
	display: table-cell;
	height: 122px;
    background: #ffd20c;
	width: 300px;
	vertical-align: middle;
	text-align: center;
}
#main_news .last-news-item .itemimg img{
	max-height:122px;
	max-width:300px;
}
#main_news .news-item-wrap{padding:0 20px;box-sizing:border-box;}
#main_news .pubdate{
	font-family: 'Roboto Condensed';
	font-size:14px;
	color:#959595;
	padding:5px 0;
	border-bottom:1px solid #959595;
}
#main_news .r_ln_announce{
	font-size:16px;
	line-height:20px;
	color:#000;
text-align:center;
	font-family: 'Roboto Condensed';
	display:block;
	max-height:61px;
	overflow:hidden;
}
#main_news .r_ln_announce:hover{color:#261b62;}
.maincontent{
    margin-top: 100px;
    padding-top:123px;
}
.full_description p{
    font-family: "Roboto Condensed";
    font-size: 18px;
    line-height: 24px;
}
.full_description{ padding-bottom: 20px;}
/*------------футер------------------------*/
#footer>.wrapper{
  padding-top: 39px;
  box-sizing: border-box;	
}
#footer div.phone,
#footer div.address,
#footer div.email{
	font-family: 'Roboto Condensed';	
	color:#b1b3ba;
	font-size:15px;
	margin-bottom:14px;
}
#footer div.address{margin-bottom:0;}
#footer div.email a{color:#b1b3ba;}
#footer .f-social{color:#b1b3ba;font-family: 'Roboto Condensed';font-size:15px;}
#footer .f-social p{
	color:#b1b3ba;
	font-size:15px;
}
#footer .f-social a{
    margin: 11px 17px;
    background: #e6e6e6;
    display: inline-block;
    margin-right: 5px;
    color: #542865;
    /* background: #682282; */
    border-radius: 100%;
    height: 33px;
    width: 43px;
    font-size: 25px;
    text-align: center;
    padding: 10px 0px 0px 0px;
}
/*-----	кнопки социальных сетей в футере	----*/
.f-social .vk{
	width:36px;
	height:36px;
	background-image:url('/img/vk.png');
	background-position:0% 0%;
}
.f-social .tweet{
	width:36px;
	height:36px;
	background-image:url('/img/tweet.png');
	background-position:0% 0%;
}
.f-social .youtube{
	width:36px;
	height:36px;
	background-image:url('/img/youtube.png');
	background-position:0% 0%;	
}
.f-social .fbook{
	width:36px;
	height:36px;
	background-image:url('/img/fbook2.png');
	background-position:0% 0%;	
}
.f-social .vk:hover{background-position:50% 100%;}
.f-social .tweet:hover{background-position:50% 100%;}
.f-social .youtube:hover{background-position:50% 100%;}
.f-social .fbook:hover{background-position:50% 100%;}
/*-------------------------------------------*/
.nmarklogo {
  display: inline-block;
  width: 135px;
  height: 27px;
  background: url('/img/nmark.png')no-repeat;
  vertical-align: middle;
}
#footer div.create{
	text-align: right;
    color: #b1b3ba;
	font-size:15px;
	font-family: 'Roboto Condensed';
	padding-left: 30px;
	margin-top: -3px;
	margin-bottom: 15px;
}
#footer div.create a{color:#ffd204;}
#footer div.name{
	color:#b1b3ba;
	font-family: 'Roboto Condensed';
	font-size:15px;
	float:right;
}

/*---	блок "Как стать резидентом" на главной	---*/
#rezident{
	width:100%;
	padding:60px 0 50px;
}
#rezidents .rezid-item {border:1px solid #e8e8e8;border-bottom:3px solid #ffd204;}
#rezidents .rezid-item .r-title{
	font-family: 'Roboto Condensed';
	color:#261b62;
	font-size:20px;
	height:50px;
	line-height:50px;
	background:#fff url('/img/rezid.png')center right no-repeat;
	padding:0 20px;
	box-sizing:border-box;
	cursor:pointer;
	overflow: hidden;
}
#rezidents .rezid-item .r-title:hover{color:#eab103;}
#rezidents .rezid-item .r-content{
	height:0px;
	overflow: scroll;
	transition: all 0.2s;
	overflow-x: hidden;
	background:#fff;
	padding:0 20px;
	box-sizing:border-box;	
}
#rezidents .rezid-item.active .r-content{
	height:460px;
	padding:20px;
}
/*---	блок "Истории успеха"на главной  ---*/
#success-story{
	background:#fff url('/img/stories.jpg')center center no-repeat;
	padding:55px 0 20px;
}
.story-item{
	margin:10px auto;
	box-sizing:border-box;
	padding:8px;
}
.story-item 	img{
	width:200px;
	border-radius:50% !important;
	margin-bottom:18px;
}	
.story-item 	.story-title{
	font-size:22px;
	margin-bottom:22px;	
}		
.story-item 	.story-content{
	font-size:16px;
	height:101px;
	overflow:hidden;
}		
/*---	блок "Партнеры" на главной  ---*/
#partners{
	border-top: 7px solid #241b57;
	height:260px;
	box-sizing:border-box;
	padding:40px 0 50px;
	background:#fff url('/img/body_pattern.png')repeat-x;
	position: relative;
	z-index: 5;
}
.carousel-wrapper {
	margin:20px 30px 0;
	overflow: hidden;
	position:relative;
}
.carousel-items {
	width: 10000px;
	position: relative;
}
.carousel-block {
	float: left;
	width: 200px;
	height: 106px;
	padding: 0 0 0 25px;
	text-align: center;
	position: relative;
}
.carousel-block img{
	display: block;
	max-height: 106px;
	max-width: 200px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
}
/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a{
	display:block;
	width: 25px; 
	height: 36px; 
	position: relative;
	top: 80px; 
	cursor: pointer; 
	text-decoration:none;
}
.carousel-button-left a{
	display:block;
	position: absolute;
	top: 111px;
	left: 0;
	width: 25px;
	height: 45px;
	background: url(/img/carousel-arrow.png);
	cursor:pointer;
}
.carousel-button-right a{
	display:block;
	position: absolute;
	top: 111px;
	right: 0;
	width: 25px;
	height: 45px;
	background: url(/img/carousel-arrow.png);
	cursor:pointer;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.carousel-button-left a:hover, .carousel-button-right a:hover{opacity:0.8;}

/****	error404	****/
.err404{
	background: #fff;
	text-align: center;
	position: relative;
	margin: 35px auto -123px;
	border: 1px solid #f3f3f3;
	padding: 85px 20px 134px;
}
.err404:before{
	content: "";
	display: block;
	position: absolute;
	width: 50%;
	height: 34px;
	bottom: 14px;
	left: 20px;
	box-shadow: 20px 20px 20px rgba(0,0,0,0.5);
	z-index: -1;
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.err404:after{
	content: "";
	display: block;
	position: absolute;
	width: 50%;
	height: 34px;
	bottom: 14px;
	right: 20px;
	box-shadow: -20px 20px 20px rgba(0,0,0,0.5);
	z-index: -1;
	-moz-transform:    rotate(3deg);
	-o-transform:      rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform:         rotate(3deg);
}
div#e404bottom{
	background: #fff url('/img/stories.jpg')center center no-repeat;
	height:568px/* 160px */;
	position: relative;
	z-index: -5;	
}
img.error404{margin-bottom: 30px;}

h1.h1e404,div.info404{
	font-size:20px;
	font-family: 'Roboto Condensed';
	line-height: 130%;
	margin-bottom:0px;
}
#center{
	background: #fff url('/img/fon.jpg') center 0px no-repeat;
	padding-bottom: 434px;
	position: relative;
	z-index: 2;
  padding-top: 25px;
  /* background-attachment: fixed,fixed;*/
}
.content.wrapper{
	background: #fff;
	position: relative;
	margin: 10px auto 30px;
	border: 1px solid #f3f3f3;
	padding: 20px 20px /* 134px */;
}
.content.wrapper:before{
	content: "";
	display: block;
	position: absolute;
	width: 50%;
	height: 34px;
	bottom: 14px;
	left: 20px;
	box-shadow: 20px 20px 20px rgba(0,0,0,0.5);
	z-index: -1;
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.content.wrapper:after{
	content: "";
	display: block;
	position: absolute;
	width: 50%;
	height: 34px;
	bottom: 14px;
	right: 20px;
	box-shadow: -20px 20px 20px rgba(0,0,0,0.5);
	z-index: -1;
	-moz-transform:    rotate(3deg);
	-o-transform:      rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform:         rotate(3deg);
}

.breadcrumbs{font-weight:500;font-size: 14px;}
.breadcrumbs a,
.breadcrumbs a span
{color:#261b62;}
.breadcrumbs span{color:#959595;}

/****	Новости	****/
.news-item-detail img{border:1px solid #f3f3f3;}
.news-item{
	display:block;
	height:130px;
	width:100%;
	border:1px solid #f9f9f9;
	font-size:20px;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;	
}
.news-item .item-image{
	width:220px;
	height:130px;
	display:inline-block;
	vertical-align: top;
	margin-right: 20px;
	position:relative;
}
.news-item .item-image img{
	max-width: 220px;
	max-height: 130px;
}
.news-item .item-image:before{ 
	content:"";
	position:absolute;
	top:0;
	left:0;
	width: 220px;
	height: 130px;	
	opacity:0;
	background:#000;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}  
.news-item:hover .item-image:before{  
	opacity:0.05;
}  
.news-item .item-info{
	display: inline-block;
	width: 675px;
	margin-right: 20px;
	vertical-align: top;
}
.news-item .item-info .rezid{
	overflow:hidden;
	max-height:101px;
}
.news-item .item-info .rezid p, .news-item .item-info .rezid div, .news-item .item-info .rezid ul{
	margin-bottom:0;
	line-height:20px;
}
.news-item .item-info .rezid h2, .news-item .item-info .rezid h3, .news-item .item-info .rezid h4, .news-item .item-info .rezid h5, .news-item .item-info .rezid h6{
	margin-top:20px;
	line-height:40px;
}
.news-item:hover{background:#f9f9f9;}
.news-item:hover a{color:#261b62;text-decoration:none;}
.pubdate{
	color: #959595;
	font-size: 14px;
	border-bottom: 1px solid #f1f1f1;
	padding: 17px 0 10px;
}

.backto{
	font-size:14px;
	color:#261b62;
	display:inline-block;
	background:#ffd204;
	border:1px solid #edc300;
	line-height:47px;
	padding:0 30px;
	text-transform:uppercase;
}
.backto:hover{background:#ffc000;}

.description,
.description p{font-size:18px;line-height:24px;}

a.cat2block-link:hover{color:#eab103;}

/***	Контакты	***/
.contacts-info{}
.contacts-info .contblock{
	display:inline-block;
	vertical-align:top;
	background:#fafafa;
	padding:17px 10px 20px 20px;
	box-sizing:border-box;
	width:458px;
	margin:0 20px 20px 0;
}
.contacts-info .contblock:nth-child(2n){margin-right:0;}
.contacts-info .contblock .title{
	font-size:18px;
	color:#000;
}
.contacts-info .contblock .block-content{
  padding: 0px 0 0 10px;
  margin-top: 6px;
  /* border-left: 4px solid #ffd204; */
  font-size: 18px;
  line-height: 32px;
	position:relative;
}
.contacts-info .contblock .block-content:before{
	content: "";
	display: block;
	width: 4px;
	background: #ffd204;
	position: absolute;
	top: 9px;
	left: -4px;
	height: calc(100% - 18px);
}


.contacts-info .contblock .block-content p{font-size: 18px;line-height:32px;margin-bottom:0;}
.contacts-info #telephone{
	background: #fafafa url('/img/c-phone.png')right center no-repeat;	
}
.contacts-info #address{
	background: #fafafa url('/img/c-address.png')right top no-repeat;		
}
.contacts-info #email{
	background: #fafafa url('/img/c-email.png')right center no-repeat;		
}
.contacts-info #metro{
	background: #fafafa url('/img/c-metro.png')right top no-repeat;		
}
div.yamap{border-bottom:3px solid #ffd204;}

div.question{
    background: #241b57 url('/img/foot_bg.jpg') left bottom repeat-x;
    padding: 35px 20px;
	color:#fff;
}
div.question h3{color:#fff;margin-bottom:35px;}

/*партнеры*/
div.item-info div.ptitle{font-size:20px; }
div.news-item span.imgwrap{
	width: 218px;
	height: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	position: relative;
	border:1px solid #f3f3f3;
}
div.news-item span.imgwrap img{
	max-height: 130px;
	max-width: 218px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;	
	margin: auto;
}
.news-item.partneri:hover{background:none;}
.news-item.partneri {
	border:0px;
	height:auto !important;
}

/*	Pagination	*/

.pagination{
	height: 35px;
	display: block;	
}
.pagination .pagi .pages span,
.pagination .pagi .pages a{
	font-size:20px;	
	height:33px;
	width:29px;
	line-height:33px;
	text-align:center;
	display:inline-block;
	border-bottom:3px solid transparent;
}
.pagination .pagi .pages a{color:#261b62;}
.pagination .pagi .pages span{border-bottom:3px solid #261b62;}
.pagination .pagi .pages a:hover{
	background:#ebebeb;
	border-bottom:3px solid #ffd204;
}

/*	открытые программы	*/
.openprogs{}
.openprogs:after{
	content:"";
	display:block;
	clear:both;
}
.openprogs .program{
	display:block;
	float:left;
	width:460px;
	height:284px;
	margin:0 20px 20px 0;
	position:relative;
}
.openprogs .program:nth-child(2n){
	margin-right:0;
}
.openprogs .program .prog-icon{
	width:460px;
	height:234px;	
}
.openprogs .program .prog-icon img{
	width:460px;
}
.openprogs .program .prog-title{
	width: 460px;
	background: #ffd204;
	font-size: 20px;
	color: #000;
	position: absolute;
	bottom: 0;
}
.openprogs .program .prog-title a{
	color:#000;
	display:block;
	padding: 15px 10px 15px 20px;
	box-sizing: border-box;
	-webkit-transition: padding 0.2s linear;
       -moz-transition: padding 0.2s linear;
         -o-transition: padding 0.2s linear; 
            transition: padding 0.2s linear;	
}
.openprogs .program .prog-title a:hover{
	color:#261b62;
	padding: 21px 10px 21px 20px;	
}
a.download{
	background: #ffd204 url('/img/download.png') 10px center no-repeat;
	border: 1px solid #f1c100;
	padding: 12px 24px 12px 48px;
	font-size: 15px;
	color: #261b62;
	text-transform: uppercase;
	position: absolute;
	right:0;
	top: -67px;	
}
.description a.download:hover{background:#f1c100 url('/img/download.png') 10px center no-repeat;}

/*кнопка-ссылка "как стать резидентом"*/

a.how{
	display:inline-block;
	margin:10px auto;
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	background: #ffd204 url('/img/rezident.png')50px center no-repeat;
	height: 48px;
	line-height: 48px;
	padding: 0 50px 0 90px;
	border: 1px solid #edc300;
}
a.how:hover{
	color: #261b62;
	text-decoration:none;
	background:#edc300 url('/img/rezident.png')50px center no-repeat;;
}
.rezid-image{
	float:left;
	max-width:200px;
	max-height:200px;
	margin:0 20px 20px 0;
}
.story-img{
	float:left;
	max-width:200px;
	max-height:200px;
	margin:0 20px 20px 0;
}

@media only screen and (max-width:1024px) {
	.top_info:after{display:none;}
}

a.r_ln_announce,
.story-item a{color:#000;}
.story-item a:hover,
a.r_ln_announce:hover{color:#261b62;}

/*	фотогалерея	*/
.gallery-item{margin-right:16px;text-align:center;}
.gallery-item:nth-child(4n){margin-right:0;}
.gall-title{font-size: 20px;text-align:left;  display: block;}
/*	команда	*/
.comanda{}
.comanda-item{margin-right:16px;text-align:center;vertical-align:top;}
.comanda-item:nth-child(4n){margin-right:0;}
.comm-title{font-size: 20px;text-align:left;  display: block;padding:10px 0;}
.comm-content{
	font-size: 18px;
	line-height: 24px;
	text-align: left;
}
.comm-content p{margin-bottom:0px;}

/*	отчеты	*/
.report-item{
	border:1px solid #e8e8e8;
	border-bottom:3px solid #ffd204;
	height:50px;
	background:#fff url('/img/rezid.png')center right no-repeat;
	box-sizing:border-box;
}
.report-item a{
	display:block;
	line-height:50px;
	font-family: 'Roboto Condensed';
	background: url('/img/download.png') 900px center no-repeat;
	color:#261b62;
	font-size:20px;
	padding:0 20px;
}
.report-item a:hover{
	color:#eab103;
	text-decoration:none;
}
a.event{
	width:300px;
}
.select p{
	line-height:33px;
	font-size:18px;
	margin-bottom:20px;
}
.select select{
	float:right;
	border:#fff 1px solid;
	background:#fff;
	margin-right:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding: 5px 10px;
	font-size:16px;
}
.captcha{
	margin-bottom:20px;
	font-size:0;
}
.modal ._cform .captcha input[type=text]{
	width:350px;
	height:50px;
	min-width: 350px;
    max-width: 350px;
	margin-left:8px;
	font-size:18px;
	vertical-align:top;
}
.search{
   width: 200px;
    float: right;
    margin: 28px 0 0;
}
#ya-site-form0 .ya-site-form__search-input{
	padding:0 !important;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text{
	line-height:25px;
	padding:5px !important;
}
#ya-site-form0 .ya-site-form__submit_type_image{
	background:#261b62 url('/img/search.png') no-repeat center !important;
	margin:0 !important;
	height:37px !important;
	width:29px !important
}
.lang{
	position:absolute;
	right:0;
	top:13px;
}
.slider{position:relative;}
.bx-wrapper .bx-controls-direction a{top:45% !important;}
span.bayraq {
    height: 20px;
    margin-top: 1px;
width:49px;
    float: right;
}
.mobile-phone{display:none;}
.bx-wrapper .bx-viewport{box-shadow:none !important;}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) { 
    .full-story ul{padding-left:0;}
    .melumat{margin-bottom:30px;}
    .gallery-page iframe, .gallery-page .crop {
    width: 100% !important;
    height: 270px;
    margin: 0;
    margin-bottom: 10px;
    overflow:hidden;
    }
    .full-story .crop{margin:0;margin-bottom:20px;}
    .full-content{
        padding: 0 30px;
    }
    .quote{margin:0 0 20px;}
    .melumat,.melumat-img{max-height: fit-content;height:auto;}
    .feedback-content iframe{height:390px !important;}
    .gallery-page{padding:10px 30px;}
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) { 
    #header .h-social p{display:none;}
    .gallery-page iframe, .gallery-page .crop {
    width: calc(50% - 27px);
    }
    
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    .gallery-page .crop,.gallery-page .crop img{
        height: auto;
        
    }
    .insta-photo {
    width: 100%;
    margin-bottom: 15px;
    }
        .h-info{display:none;}
    #header .h-social{text-align:right}
    #mainmenu .navbar{flex-direction: row-reverse;}
    .mobile-phone{display:block;}
    .contact-iframe,.contact-details{width:100%;}
    #mainmenu{padding:13px 0;}
    #mainmenu ul li{padding:18px 0;}
    .span3,.span5{margin-bottom:30px;display:block;}
    .span3,.span5,.span4{text-align:center;display:block;}
    #footer div.create{text-align:center;}
    #footer div.name{float:none;}
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }

@media (min-width: 992px) and (max-width: 1200px) { 
    #mainmenu ul li{
        padding:13px 30px;
    } 
}

